/*=======================================================
 CSS Document for Dr Marko
=======================================================*/

@import url("global.css");


.hidden { display: none; }
.show { display: block; visibility: visible; }

/* Core layout 
======================================================================*/
#container {width:900px; margin:0 auto; }
#banner {width:900px; margin:0 auto; display:block; }
#left-banner-column {width:255px; float:left; position:relative; }
#banner-flash {width:645px; float:left; }
#flash {height:371px; width:645px; overflow:hidden; display:block; background:url(../images/core/flash-bg.jpg) no-repeat 0 0; }

#content {display:block; padding:0 0 20px 40px; }
#home-page #right-container {width:200px; margin:0 0 0 40px; float:right; background:url(../images/core/cta_locations.jpg) no-repeat 0 20px; }
#right-container {width:200px; margin:0 0 30px 40px; float:right; background:none; display:block; }


#footer {background:url(../images/core/footer.gif) no-repeat center top; border-top:1px dotted #797979; padding:20px 0 15px 0; margin:0 0 0 40px; }


ul.location-containers {list-style:none; width:100%; padding:15px 0 0 0;}
ul.location-containers li {list-style:none; float:left; width:187px; margin:0 10px 10px 0; border:1px dotted #797979; padding:15px 1px 0 15px; height: 210px;}

ul.location-containers-2 li {list-style:none; float:left; width:402px; margin:0 0 0 0; border:1px dotted #797979; padding:15px 1px 0 15px; height: 210px;}/* Navigation layout 
======================================================================*/
ul.nav {list-style:none; width: 176px; display: inline-block; clear: both; padding:161px 40px 0 0; float:right;}
ul.nav li {float:left; height:34px; overflow:hidden; padding:0 0 0 0;}
ul.nav li a {display:block; height:34px; text-indent:-9999px; width: 176px;}
ul.nav li a:hover {background-position:0 -34px!important;}

ul.nav li#home a 				{background:url(../images/nav/nav_home.jpg) no-repeat 0 0; } 
ul.nav li#profile a 		{background:url(../images/nav/nav_profile.jpg) no-repeat 0 0; } 
ul.nav li#treatments		{height:110px; }
ul.nav li#treatments a 	{background:url(../images/nav/nav_treatments.jpg) no-repeat 0 0; } 
ul.nav li#faq a 				{background:url(../images/nav/nav_faq.jpg) no-repeat 0 0; }
ul.nav li#locations a 	{background:url(../images/nav/nav_locations.jpg) no-repeat 0 0; }

ul.nav li#locations_intro	{
	height:88px;
	text-shadow:1px 1px 0px #140f11; 
	color:#999; 
	font:12px Arial, Helvetica, sans-serif; 
	text-indent:0px !important; 
	line-height:18px; 
	padding:5px 0 0px 0;
	background:url(../images/nav/locations_info.jpg) no-repeat 0 0; 
	 }
ul.nav li#locations_intro	a {background:none; text-indent:0px; height:auto; width:auto; color:#a3bed2; display:inline; }
ul.nav li#locations_intro	a:hover {text-decoration:none; color:#6994e4; }

ul.nav li#treatments ul {text-indent:0px !important; padding:4px 0 3px 0; }
ul.nav li#treatments ul li {text-indent:0px !important; background:none !important; float:left; height:17px !important; }
ul.nav li#treatments ul li a {background:none !important; font:12px Arial, Helvetica, sans-serif; text-indent:0px !important; text-shadow:1px 1px 0px #140f11; color:#999; }
ul.nav li#treatments ul li a:hover {text-decoration:none; color:#a3bed2; }


#home-page 				ul.nav li#home a 				{background-position:0 -34px !important; } 
#profile-page 		ul.nav li#profile a 		{background-position:0 -34px !important; } 
#treatments-page 	ul.nav li#treatments a 	{background-position:0 -34px !important; } 
#faq-page 				ul.nav li#faq a 				{background-position:0 -34px !important; }
#locations-page 	ul.nav li#locations a 	{background-position:0 -34px !important; }



ul.cta {list-style:none; display: inline-block; clear: both; padding:0; float:right; border-bottom:1px dotted #797979; }
ul.cta li {float:left; height:16px; width:161px; overflow:hidden; margin:9px 0 0 0; text-shadow:1px 1px 0px #140f11; color:#999; font:12px Arial, Helvetica, sans-serif; }
ul.cta li a {display:inline; height:91px; text-indent:0px; width:auto; color:#a3bed2; }
ul.cta li a:hover {text-decoration:none; color:#6994e4; }

ul.cta li#relaxers, ul.cta li#fillers, ul.cta li#stimulators {padding:75px 4px 0 0; }
ul.cta li#relaxers 			{background:url(../images/core/cta_wrinkle-relaxers.jpg) no-repeat 0 0; width:159px; }
ul.cta li#fillers 			{background:url(../images/core/cta_wrinkle-fillers.jpg) no-repeat 0 0; width:157px; }
ul.cta li#stimulators 	{background:url(../images/core/cta_collagen-stimulators.jpg) no-repeat 0 0; width:157px; }
ul.cta li#micro 				{background:url(../images/core/cta_micro.jpg) no-repeat 0 0; width:159px; padding:75px 0 0 0;}


#footer a {font:11px Georgia, "Times New Roman", Times, serif; }



/* Typography  
======================================================================*/
#footer p {font-size:11px; }
.p-white {color:#fff; }



/* Extra Bits and Pieces  
======================================================================*/
.logo {position:absolute; top:-4px; left:0; }
.blue {color:#6994e4; }
.padding {padding:6px 13px; color:#aaa7a7; text-shadow:1px 1px 1px #222222; }
.linktop {padding:0 20px 0px 20px; }

.hub_logo {float:right; }

a.button-location {text-indent:-9999px !important; background:url(../images/core/button_location.jpg) no-repeat 0 0; width:200px; height:25px; display:block; }
a:hover.button-location {text-indent:-9999px !important; background-position: 0 -25px !important; }



